Bug 1295516 - NPE when using avg on repeated property and one group does not contain any value
NPE when using avg on repeated property and one group does not contain any value
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: 6.6.0
Assigned To: Adrian Nistor
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-04 13:15 EST by Adrian Nistor
Modified: 2016-01-12 06:38 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-6042 Major Resolved NPE when using avg on repeated property and one group does not contain any value 2016-01-13 03:30 EST

  None (edit)
Description Adrian Nistor 2016-01-04 13:15:09 EST

    

Note You need to log in before you can comment on or make changes to this bug.